---
title: Delete
url: https://www.tines.com/docs/api/tags/delete/
updated: 2026-04-24T16:21:27+00:00
description: Delete a tag. If a `team_id` is provided, the tag will only be deleted for that team.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Tags](https://www.tines.com/llm/docs/api/tags.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/tags/delete/)*

## Description

Delete a tag. If a `team_id` is provided, the tag will only be deleted for that team.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description                  |
| -------------- | ---------------------------- |
| tag_id         | The ID of the tag to delete. |

| Query Parameter | Description                                         |
| --------------- | --------------------------------------------------- |
| team_id         | **Optional** ID of the team to remove the tag from. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/tags/<<tag_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{"team_id": 5}'
```

## Response

A successful request will return an empty response with a `204` status code.
